img,.pngfix { behavior: url(iepngfix.htc) }
body {
	background-color:#FFCF00;
	background-image: url(images/bg.gif);
	background-repeat: repeat-x ;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding:0px;
	margin:0;
	
}
a:link {
	color: #000;
	text-decoration: none;
	font-weight:bold;
	
}
a:visited {
	text-decoration: none;
	color: #F90;
	font-weight:bold;
}
a:hover {
	text-decoration: underline;
	color: #900;
	font-weight:bold;
}

	h1 {color: #FC0; font-size:26px; font-weight:bold; padding:0; margin:0;}
	h2 {color: #900; font-size:18px;}
	h3 {color: #C00; font-size:20px;}
	.floatleft { float:left; padding:3px 10px 0px 0px; clear:both; }

#schemacss{
text-align:center;
margin: 10px 0px;
}

#schemacss h3{
margin:0;
}

.schema_add_map div {
display: inline;
}
